<?php
 // created: 2022-11-08 09:13:27

$app_list_strings['condition_list']=array (
  '' => '',
  'ADR' => 'ADR',
  'Anesthesia' => 'Anesthesia',
  'Ataxia' => 'Ataxia',
  'Blepharospasm' => 'Blepharospasm',
  'Bloat' => 'Bloat',
  'Choke' => 'Choke',
  'Conjunctivits' => 'Conjunctivits',
  'Corneal Edema' => 'Corneal Edema',
  'Coughing' => 'Coughing',
  'Dehiscence' => 'Dehiscence',
  'Dental disease' => 'Dental disease',
  'Diarrhea' => 'Diarrhea',
  'Ectoparasite' => 'Ectoparasite',
  'Head Tilt' => 'Head Tilt',
  'Heart murmur' => 'Heart murmur',
  'Hematuria' => 'Hematuria',
  'Infection' => 'Infection',
  'Intubation' => 'Intubation',
  'Lame' => 'Lame',
  'Nasal discharge' => 'Nasal discharge',
  'Obesity' => 'Obesity',
  'Other' => 'Other',
  'Otitis Externa' => 'Otitis Externa',
  'Paraphimosis' => 'Paraphimosis',
  'Poor Confirmation' => 'Poor Confirmation',
  'Post op Swelling' => 'Post-op Swelling',
  'Pyrexia' => 'Pyrexia',
  'Rash' => 'Rash',
  'Respiratory distress' => 'Respiratory distress',
  'Seizure' => 'Seizure',
  'Self mutilation' => 'Self-mutilation',
  'Swelling' => 'Swelling',
  'Trauma' => 'Trauma',
  'Urinary obstruction' => 'Urinary obstruction',
  'Vomiting' => 'Vomiting',
  'Vulvar discharge' => 'Vulvar discharge',
  'Weight loss' => 'Weight loss',
  'Wound' => 'Wound',
  'Arrhythmia' => 'Arrhythmia',
  'Hypoxia' => 'Hypoxia',
  'Pericardial effusion' => 'Pericardial effusion',
  'Prolonged CRT Cyanosis' => 'Prolonged CRT / Cyanosis',
  'Abdominal distension' => 'Abdominal distension',
  'Melena' => 'Melena',
  'Internal Parasites' => 'Internal Parasites',
  'Inappetence' => 'Inappetence',
  'Rectal Prolapse' => 'Rectal Prolapse',
  'Ulcer' => 'Ulcer',
  'Ileus' => 'Ileus',
  'Peritoneal effusionAscites' => 'Peritoneal effusion/Ascites',
  'Hematochezia' => 'Hematochezia',
  'Constipation' => 'Constipation',
  'Ptyalism' => 'Ptyalism',
  'Blisters' => 'Blisters',
  'PapulesPustules' => 'Papules/Pustules',
  'Mass' => 'Mass',
  'Erythema' => 'Erythema',
  'Pruritis' => 'Pruritis',
  'Alopecia' => 'Alopecia',
  'Hyperpigmentation' => 'Hyperpigmentation',
  'Conformation' => 'Conformation',
  'Atrophy' => 'Atrophy',
  'Joint Swelling' => 'Joint Swelling',
  'Paresis' => 'Paresis',
  'Paralysis' => 'Paralysis',
  'Deafness' => 'Deafness',
  'Nystagmus' => 'Nystagmus',
  'Syncope' => 'Syncope',
  'Corneal Opacity' => 'Corneal Opacity',
  'Chemosis' => 'Chemosis',
  'Blindness' => 'Blindness',
  'Scleral Injection' => 'Scleral Injection',
  'Horners' => 'Horner\'s',
  'Respiratory Stridor' => 'Respiratory Stridor',
  'Lung lesions' => 'Lung lesions',
  'Tachypnea' => 'Tachypnea',
  'Pleural effusion' => 'Pleural effusion',
  'Malaise' => 'Malaise',
  'Hemorrhage' => 'Hemorrhage',
  'Lymphadenopathy' => 'Lymphadenopathy',
  'Dehydration' => 'Dehydration',
  'Anaphylaxis' => 'Anaphylaxis',
  'PetechiaEcchyomoses' => 'Petechia/Ecchyomoses',
  'Pallor' => 'Pallor',
  'Shock' => 'Shock',
  'Recumbency' => 'Recumbency',
  'Bandage abnormality' => 'Bandage abnormality',
  'StrainingDysuria' => 'Straining/Dysuria',
  'Vulvar Swelling' => 'Vulvar Swelling',
  'Udder Enlargement' => 'Udder Enlargement',
  'Preputial Swelling' => 'Preputial Swelling',
  'Azotemia' => 'Azotemia',
  'Discolored urine' => 'Discolored urine',
  'Underweight' => 'Underweight',
  'Post Op Exam' => 'Post-Op Exam',
  'QAcclimation Activity' => 'Q/Acclimation Activity',
  'Routine Exam' => 'Routine Exam',
  'Abrasion' => 'Abrasion',
  'Abscess' => 'Abscess',
  'Apnea' => 'Apnea',
  'Bradycardia' => 'Bradycardia',
  'Bruising' => 'Bruising',
  'Discharge' => 'Discharge',
  'Enophthalmos' => 'Enophthalmos',
  'Hematemesis' => 'Hematemesis',
  'Hypothermia' => 'Hypothermia',
  'Icteric' => 'Icterus',
  'Laceration' => 'Laceration',
  'Necropsy Finding' => 'Necropsy Finding (Obsolete)',
  'Nodule' => 'Nodule',
  'Normal Exam' => 'Normal Exam',
  'Rectal Bleeding' => 'Rectal Bleeding',
  'Scabbing' => 'Scabbing',
  'Tachycardia' => 'Tachycardia',
  'Ulceration' => 'Ulceration',
  'Entropion' => 'Entropion',
  'Ectropion' => 'Ectropion',
  'Hypotension' => 'Hypotension',
  'Hypertension' => 'Hypertension',
  'Gingivitis' => 'Gingivitis',
  'Nausea' => 'Nausea',
  'Regurgitation' => 'Regurgitation',
  'Edema' => 'Edema',
  'Hoof crack' => 'Hoof crack',
  'Pustules' => 'Pustules',
  'Urticaria' => 'Urticaria',
  'Hyphema' => 'Hyphema',
  'Microphthalmia' => 'Microphthalmia',
  'NeovascularizationPannus' => 'Neovascularization / Pannus',
  'Dyspnea' => 'Dyspnea',
  'Hemoptysis' => 'Hemoptysis',
  'Hypoglycemia' => 'Hypoglycemia',
  'Bilirubinuria' => 'Bilirubinuria',
  'Hemoglobinuria' => 'Hemoglobinuria',
  'Porphyrinuria' => 'Porphyrinuria',
  'Pyuria' => 'Pyuria',
  'Heart block' => 'Heart block',
  'Muffled heart sounds' => 'Muffled heart sounds',
  'Catheter Site Swelling' => 'Catheter Site Swelling',
  'Incisional swelling' => 'Incisional swelling',
);